/* Container geral */
.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.info {
  display: flex;
  width: 900px;
  background: #fff;
  border-radius: 3px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  position: relative;
  z-index: 2;
  height: 600px; /* Ajusta a altura conforme necessário */
}

/* Formulário de login */
.login-container, .welcome-container {
  flex: 1;
  padding: 30px; /* Define o mesmo padding para ambos os contêineres */
}

/* Centralização do conteúdo dentro do contêiner de login */
.login-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.form {
  position: relative;
  z-index: 1;
  max-width: 300px; /* Aumenta a largura máxima do formulário */
  margin: 0 auto;
  text-align: center;
}

.thumbnail {
  background: none;
  width: 150px;
  height: auto;
  margin: 0 auto 30px;
}

.thumbnail img {
  display: block;
  width: 100%;
}

.form input[type="text"], .form input[type="password"], .form input[type="email"] {
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 20px; /* Aumenta o espaço entre os inputs */
  padding: 18px; /* Aumenta o padding dos inputs */
  border-radius: 3px;
  box-sizing: border-box;
  font-size: 16px; /* Aumenta o tamanho da fonte dos inputs */
}

.form button {
  outline: 0;
  background: #8B0000;
  width: 100%;
  border: 0;
  padding: 10px; /* Aumenta o padding dos botões */
  border-radius: 3px;
  color: #FFFFFF;
  font-size: 16px; /* Aumenta o tamanho da fonte dos botões */
  transition: all 0.3s ease;
  cursor: pointer;
}

.form .message {
  margin: 15px 0 0;
  color: #b3b3b3;
  font-size: 12px;
}

.form .message a {
  color: #EF3B3A;
  text-decoration: none;
}

.form .message .lembra {
  border: 1px solid red;
  float: left;
}

.recover-form {
  display: none;
}

/* Mensagem de boas-vindas */
.welcome-container {
  flex: 1;
  background: #8B0000; /* Fundo vermelho */
  color: #fff; /* Texto branco */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  text-align: center;
}

.welcome-container h2 {
  margin-bottom: 15px;
  font-size: 24px;
}

.welcome-container p {
  margin-bottom: 20px;
  font-size: 16px;
}

.welcome-container a {
  margin-bottom: 20px;
  font-size: 14px;
}

/* Estilização específica para o botão de solicitar acesso */
/*.welcome-container a.btn {
  background: #fff; !* Fundo branco *!
  color: #8B0000; !* Texto vermelho *!
  padding: 10px 65px; !* Aumenta o padding do botão *!
  border: 0;
  border-radius: 3px;
  cursor: pointer;
  font-size: 16px; !* Aumenta o tamanho da fonte do botão *!
  margin-top: 26px;
  text-decoration: none;
  transition: all 0.3s ease;
}

.welcome-container a.btn:hover {
  background: #f2f2f2;
  color: #8B0000;
}*/

/* Corpo */
body {
  background: #ccc;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body:before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  background: #FFFFFFCC;
  width: 100%;
  height: 100%;
}